.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-6.280000px;}
._3{margin-left:-4.440000px;}
._0{margin-left:-3.300000px;}
._e{margin-left:-1.080000px;}
._1{width:1.120000px;}
._5{width:2.168000px;}
._2{width:25.560000px;}
._4{width:45.560000px;}
._7{width:50.472000px;}
._19{width:195.616000px;}
._17{width:258.764000px;}
._14{width:264.372000px;}
._13{width:274.380000px;}
._a{width:365.304400px;}
._1c{width:369.394000px;}
._1d{width:397.449200px;}
._12{width:414.568000px;}
._16{width:416.073600px;}
._18{width:464.058800px;}
._1e{width:473.786800px;}
._1a{width:500.326000px;}
._1b{width:521.624000px;}
._15{width:554.149600px;}
._9{width:705.731600px;}
._f{width:750.082800px;}
._8{width:768.531200px;}
._10{width:789.505600px;}
._d{width:850.676800px;}
._11{width:853.406000px;}
._c{width:941.796800px;}
._b{width:1017.652800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:19.543785px;}
.y2{bottom:22.574265px;}
.y1e{bottom:85.873556px;}
.y1d{bottom:108.635400px;}
.y1c{bottom:131.397244px;}
.y1a{bottom:153.010974px;}
.y1b{bottom:161.683093px;}
.y19{bottom:170.355373px;}
.y18{bottom:191.969103px;}
.y17{bottom:214.730946px;}
.y16{bottom:237.492790px;}
.y15{bottom:260.254794px;}
.y14{bottom:283.016638px;}
.y13{bottom:305.778481px;}
.y10{bottom:331.249127px;}
.y12{bottom:331.278035px;}
.yf{bottom:348.593687px;}
.y11{bottom:348.622434px;}
.yb{bottom:439.340904px;}
.ya{bottom:457.006659px;}
.y9{bottom:474.672414px;}
.y8{bottom:510.003924px;}
.y7{bottom:545.335434px;}
.y6{bottom:563.001189px;}
.y5{bottom:598.332699px;}
.y4{bottom:633.664210px;}
.y3{bottom:651.329965px;}
.yd{bottom:679.910265px;}
.ye{bottom:685.705597px;}
.yc{bottom:699.181998px;}
.y33{bottom:764.178005px;}
.y32{bottom:786.939848px;}
.y31{bottom:809.701692px;}
.y30{bottom:831.315261px;}
.y2f{bottom:848.659821px;}
.y2e{bottom:870.273551px;}
.y2d{bottom:893.035395px;}
.y2c{bottom:915.797238px;}
.y2b{bottom:938.559242px;}
.y2a{bottom:961.321086px;}
.y27{bottom:986.791572px;}
.y29{bottom:986.820479px;}
.y26{bottom:1004.136131px;}
.y28{bottom:1004.165039px;}
.y35{bottom:1052.828894px;}
.y23{bottom:1084.248564px;}
.y22{bottom:1101.914319px;}
.y21{bottom:1119.580074px;}
.y20{bottom:1154.911584px;}
.y1f{bottom:1172.577339px;}
.y25{bottom:1201.157479px;}
.y34{bottom:1211.505115px;}
.y24{bottom:1220.429212px;}
.h5{height:26.316000px;}
.h4{height:29.240000px;}
.h6{height:32.164000px;}
.h3{height:43.860000px;}
.h2{height:46.784000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w3{width:0.000000px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x4{left:-626.113223px;}
.x0{left:0.000000px;}
.x1b{left:36.576464px;}
.x1{left:46.960877px;}
.x5{left:79.666613px;}
.x6{left:80.804609px;}
.x10{left:86.090524px;}
.x13{left:158.866369px;}
.x12{left:162.422003px;}
.x9{left:168.728999px;}
.x8{left:172.284634px;}
.x14{left:317.708487px;}
.x2{left:329.886777px;}
.x15{left:334.312851px;}
.xa{left:373.492766px;}
.xb{left:385.002166px;}
.x18{left:409.386689px;}
.x16{left:451.903665px;}
.x17{left:475.207205px;}
.xc{left:563.602789px;}
.x11{left:585.837229px;}
.xd{left:587.824145px;}
.x7{left:635.435924px;}
.x19{left:703.721616px;}
.xe{left:765.759893px;}
.xf{left:790.646124px;}
.x3{left:956.000000px;}
.x1a{left:1889.394257px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-5.213854pt;}
._3{margin-left:-3.686228pt;}
._0{margin-left:-2.739764pt;}
._e{margin-left:-0.896650pt;}
._1{width:0.929859pt;}
._5{width:1.799942pt;}
._2{width:21.220718pt;}
._4{width:37.825348pt;}
._7{width:41.903445pt;}
._19{width:162.406569pt;}
._17{width:214.834029pt;}
._14{width:219.489967pt;}
._13{width:227.798925pt;}
._a{width:303.287227pt;}
._1c{width:306.682542pt;}
._1d{width:329.974854pt;}
._12{width:344.187421pt;}
._16{width:345.437417pt;}
._18{width:385.276243pt;}
._1e{width:393.352735pt;}
._1a{width:415.386416pt;}
._1b{width:433.068687pt;}
._15{width:460.072465pt;}
._9{width:585.920619pt;}
._f{width:622.742383pt;}
._8{width:638.058827pt;}
._10{width:655.472435pt;}
._d{width:706.258693pt;}
._11{width:708.524561pt;}
._c{width:781.909389pt;}
._b{width:844.887431pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs1{font-size:49.813891pt;}
.fs0{font-size:53.134817pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:16.225867pt;}
.y2{bottom:18.741867pt;}
.y1e{bottom:71.294933pt;}
.y1d{bottom:90.192533pt;}
.y1c{bottom:109.090133pt;}
.y1a{bottom:127.034533pt;}
.y1b{bottom:134.234400pt;}
.y19{bottom:141.434400pt;}
.y18{bottom:159.378800pt;}
.y17{bottom:178.276400pt;}
.y16{bottom:197.174000pt;}
.y15{bottom:216.071733pt;}
.y14{bottom:234.969333pt;}
.y13{bottom:253.866933pt;}
.y10{bottom:275.013467pt;}
.y12{bottom:275.037467pt;}
.yf{bottom:289.413467pt;}
.y11{bottom:289.437333pt;}
.yb{bottom:364.754667pt;}
.ya{bottom:379.421333pt;}
.y9{bottom:394.088000pt;}
.y8{bottom:423.421333pt;}
.y7{bottom:452.754667pt;}
.y6{bottom:467.421333pt;}
.y5{bottom:496.754667pt;}
.y4{bottom:526.088000pt;}
.y3{bottom:540.754667pt;}
.yd{bottom:564.482933pt;}
.ye{bottom:569.294400pt;}
.yc{bottom:580.482933pt;}
.y33{bottom:634.444667pt;}
.y32{bottom:653.342267pt;}
.y31{bottom:672.239867pt;}
.y30{bottom:690.184133pt;}
.y2f{bottom:704.584133pt;}
.y2e{bottom:722.528533pt;}
.y2d{bottom:741.426133pt;}
.y2c{bottom:760.323733pt;}
.y2b{bottom:779.221467pt;}
.y2a{bottom:798.119067pt;}
.y27{bottom:819.265467pt;}
.y29{bottom:819.289467pt;}
.y26{bottom:833.665467pt;}
.y28{bottom:833.689467pt;}
.y35{bottom:874.091733pt;}
.y23{bottom:900.177333pt;}
.y22{bottom:914.844000pt;}
.y21{bottom:929.510667pt;}
.y20{bottom:958.844000pt;}
.y1f{bottom:973.510667pt;}
.y25{bottom:997.238800pt;}
.y34{bottom:1005.829733pt;}
.y24{bottom:1013.238800pt;}
.h5{height:21.848373pt;}
.h4{height:24.275970pt;}
.h6{height:26.703567pt;}
.h3{height:36.413954pt;}
.h2{height:38.841551pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:0.000000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x4{left:-519.818933pt;}
.x0{left:0.000000pt;}
.x1b{left:30.366933pt;}
.x1{left:38.988400pt;}
.x5{left:66.141733pt;}
.x6{left:67.086533pt;}
.x10{left:71.475067pt;}
.x13{left:131.895867pt;}
.x12{left:134.847867pt;}
.x9{left:140.084133pt;}
.x8{left:143.036133pt;}
.x14{left:263.771600pt;}
.x2{left:273.882400pt;}
.x15{left:277.557067pt;}
.xa{left:310.085467pt;}
.xb{left:319.640933pt;}
.x18{left:339.885733pt;}
.x16{left:375.184667pt;}
.x17{left:394.532000pt;}
.xc{left:467.920800pt;}
.x11{left:486.380533pt;}
.xd{left:488.030133pt;}
.x7{left:527.558933pt;}
.x19{left:584.251867pt;}
.xe{left:635.758000pt;}
.xf{left:656.419333pt;}
.x3{left:793.701333pt;}
.x1a{left:1568.634667pt;}
}
